package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class StudySiteViewList {
	private long studyId;
	private List<StudySiteView> sites = new ArrayList<StudySiteView>();

	
	public long getStudyId() {
		return studyId;
	}


	public void setStudyId(long studyId) {
		this.studyId = studyId;
	}


	public List<StudySiteView> getSites() {
		return sites;
	}
	
}
